» Ubuntu » Пакети

Error

two or more packages specified (tla lucid)